.services-list__item-img{
  position: relative;
  border-radius: 0.75rem;
  overflow: hidden;
}
.services-list__item_img-links{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: -100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding: 15px;
  transition: all .25s ease;
  background-color: rgba(0, 0, 0, 0);
}
.services-list__item:hover .services-list__item_img-links{
  bottom: 0%;
  transition: all .25s ease;
  
  background-color: rgba(0, 0, 0, 0.5);
}
.services-list__item-img img{
  width: 100%;
  height: auto;
}
.services-list__item_more-link{
  border-color: #fff !important;
  border-width: 2px !important;
  background: transparent !important;
  color: #fff !important;
  margin-bottom: 1rem;
}
.services-list__item{
  border-radius: 0.75rem;
}
.services-list__item_desc{
  padding: 15px;
}
.services-list__item_title{
  margin-bottom: 10px;
}